Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Blue

How to make LMS 2.5.1 ignore existing LMS 2.2?

Is it possible to perform a "remote upgrade" with a single box, i.e., make LMS 2.5.1 install into a separate directory than the existing LMS 2.2 as if the older version isn't there? If not, what about bypassing the backup step performed by the cdone3_0_3 setup.sh, by commenting out the call to "autobackup.sh"?

2 REPLIES
Cisco Employee

Re: How to make LMS 2.5.1 ignore existing LMS 2.2?

This is not possible. Your best bet in this case is to backup LMS 2.2, completely remove it, then install LMS 2.5 from scratch (you can do that even if you have "upgrade" discs). Once you have LMS 2.5.1 patched to the highest levels, then restore the LMS 2.2 data. This is the most reliable way of doing a data migration.

New Member

Re: How to make LMS 2.5.1 ignore existing LMS 2.2?

I think that the install will look into the registered product. So, existing LMS 2.2 product can not be ignored. The install script has dependencies. I think that ignoring the backup may work, but think of the return-codes (warning/errors at the end).

99
Views
0
Helpful
2
Replies
CreatePlease login to create content